package com.lantone.common.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;
import java.util.Date;

/**
 * @Description: 数据对比-接口入参
 * @author: songxl
 * @time: 2022/2/28 11:15
 */
@ApiModel(value = "数据对比-接口入参")
@Getter
@Setter
public class DataCompareVO implements Serializable {

    private static final long serialVersionUID = 4949654901048650724L;

    @ApiModelProperty(value = "开始日期")
    private Date startDate;

    @ApiModelProperty(value = "截止日期")
    private Date endDate;

    @ApiModelProperty(value = "住院序号")
    private String behospitalCode;

    @ApiModelProperty(value = "操作url", hidden = true)
    private String operationUrl;

}